Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159375 - "remaining time" never changes during installation
Summary: "remaining time" never changes during installation
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-02 03:10 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-07 18:58:20 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-06-02 03:10:44 UTC
While doing a graphical installation from CD-ROMs of FC3, I watch the "remaining
time" display during the install stuck at "15 minutes" for the entire install. 
Even when the progress bar is 99% done, the remaining time is never updated.

Comment 1 Chris Lumens 2005-06-07 18:58:20 UTC
Appears to be working in FC4 tests.  Please reopen after trying with FC4 if you
are still seeing this problem.


Note You need to log in before you can comment on or make changes to this bug.